Subject: [ipr-announce] IPR Disclosure Huawei Technologies Co., Ltd's Statement about IPR related to RFC 7109

From: IETF Secretariat <[email-masked]>
Date: Thu, 05 Nov 2015 16:24:31 -0800

Dear Hidetoshi Yokota, Dae-Sun Kim, Behcet Sarikaya, Frank Xia:

An IPR disclosure that pertains to your RFC entitled "Flow Bindings
Initiated by Home Agents for Mobile IPv6" (RFC7109) was submitted to the
IETF Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2707/). The title
of the IPR disclosure is " Huawei Technologies Co.,Ltd's Statement about IPR
related to RFC 7109"

Thank you

IETF Secretariat